uuid: 1b9bfc68-54c8-4ad3-aa3c-3ffb63ddc705
langcode: en
status: true
dependencies: {  }
name: hd
label: 'hd (1920x1080)'
effects:
  94be638b-57fe-4848-8ac3-95036ece001c:
    uuid: 94be638b-57fe-4848-8ac3-95036ece001c
    id: image_scale
    weight: 1
    data:
      width: 1920
      height: 1200
      upscale: false
